Subject: [Ltru] draft-13 submitted...

From: "Phillips, Addison" <[email-masked]>
Date: Tue, 29 Apr 2008 21:37:35 -0700

All,

I have just now submitted draft-13 to the IETF. This version is also posted on Inter-Locale:

  http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.txt
  http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html
  http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.xml

Wdiff is at:

  http://tinyurl.com/4naomd

"regular" (side-by-side) diff is at:

  http://tinyurl.com/48cuy9

Note: I generated this version using the on-line tool at xml.resource.org, since my copy of Tcl/Tk won't run xml2rfc in either visual or command-line mode on my new computer. I haven't had time to debug it yet. In any case, I notice that a few minor differences were generated as a result of using the online version (that or I hadn't updated my old generator recently enough).

Addison

Addison Phillips
Globalization Architect -- Lab126
Chair -- W3C Internationalization Core WG

Internationalization is not a feature.
It is an architecture.

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru